.width1200{
    width: 1200px;
    margin: 0 auto;
}
.jczw-box .outSide{
    width: 100%;
    background-image: linear-gradient(to bottom,#fcede1,#fffcfa);
}
.jczw-box .outSide .container .describe{
    width: 1200px;
    height: 230px;
    margin: 0 auto;
    padding: 50px;
    box-sizing: border-box;
}
.jczw-box .outSide .container .describe p{
   margin: 0px;
   line-height: 40px;
   color: #200203;
   text-indent: 32px;
}
.jczw-box .jczw-aside{
    width: 100%;
    background-color: #fff6ef;
}
.jczw-box .jczw-aside .container .zw-public{
    width: 1200px;
   min-height: 760px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 30px;
}
.jczw-box .jczw-aside .container .zw-public .title{
    width: 100%;
    height: 30px;
    background-image: url(../images/jczwgk/mulu.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1200px 30px;
    margin: 50px 0 84px;

}
.jczw-box .jczw-aside .container .zw-public .zw-xianji{
    width: 1200px;
    min-height: 130px;
    border: 1px solid #d0000e;
    border-radius: 20px;
    padding: 60px 0px 50px 0px;
    position: relative;
    margin-bottom: 84px;
}
.jczw-box .jczw-aside .container .zw-public .zw-xianji .zuoshang-box{
    width: 320px;
    height: 56px;
    padding: 0px 30px;
    box-sizing: border-box;
    position: absolute;
    top: -28px;
    left: 40px;
    background-color: #fff6ef;
    text-align: center;
    line-height: 56px;
    background-image: url(../images/jczwgk/zuoshang.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.jczw-box .jczw-aside .container .zw-public .zw-xianji .zuoshang-box p{
     margin: 0px;
     color: white;
     font-weight: bold;
     font-size: 25px;
}
.jczw-box .jczw-aside .container .zw-public .zw-xianji .sub-box{
    width: 130px;
    height: 55px;
    background-color: white;
    border-radius: 10px;
    margin-left: 18px;
    margin-top: 19px;
    border: 1px solid #ffcba2;
    text-align: center;
    line-height: 55px;
    float: left;
}
.jczw-box .jczw-aside .container .zw-public .zw-xianji .sub-box p{
    margin: 0px;
}
.jczw-box .jczw-aside .container .zw-public .zw-xiangji{
    width: 100%;
   min-height: 130px;
    border: 1px solid #d0000e;
    border-radius: 20px;
    padding: 60px 0px 50px 0px;
    position: relative;
}
.jczw-box .jczw-aside .container .zw-public .zw-xiangji .zuoshang-boxone{
    width: 320px;
    height: 56px;
    padding: 0px 30px;
    box-sizing: border-box;
    position: absolute;
    top: -28px;
    left: 40px;
    background-color: #fff6ef;
    text-align: center;
    line-height: 56px;
    background-image: url(../images/jczwgk/zuoshang.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.jczw-box .jczw-aside .container .zw-public .zw-xiangji .zuoshang-boxone p{
    margin: 0px;
    color: white;
    font-weight: bold;
    font-size: 25px;
}
.jczw-box .jczw-aside .container .zw-public .zw-xiangji .sub-aside{
 
}
.jczw-box .jczw-aside .container .zw-public .zw-xiangji .sub-aside .sub-boxone{
    width: 130px;
    height: 55px;
    background-color: white;
    border-radius: 10px;
    margin-left: 18px;
    margin-top: 20px;
    border: 1px solid #ffcba2;
    text-align: center;
    line-height: 55px;
    float: left;
}
.jczw-box .jczw-aside .container .zw-public .zw-xiangji .sub-aside .sub-boxone p{
    margin: 0px;
}
.jczw-box .policy-Side{
    width: 100%;
    height: 400px;
}
.jczw-box .policy-Side .container .papers{
    width: 1200px;
    height: 30px;
    margin-top: 60px;
    background-image: url(../images/jczwgk/papers.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1200px 30px;

}
.jczw-box .policy-Side .container .zw-list{
    width: 1200px;
    height: 170px;
    margin-top: 50px;
    margin-bottom: 40px;
}
.jczw-box .policy-Side .container .zw-list ul li{
    width: 100%;
    height: 42px;
    line-height: 42px;
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.jczw-box .policy-Side .container .zw-list ul li::before{
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #be0000;
    margin-right: 10px;
    vertical-align: middle;
}
.jczw-box .policy-Side .container .zw-more{
    display: block;
    width: 130px;
    height: 40px;
    background-color: #be0000;
    border-radius: 20px;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
     color: white;
}
.jczw-box .goverment-Side{
    width: 100%;
    height: 540px;
}
.jczw-box .goverment-Side .container .dynamic{
    width: 1200px;
    height: 30px;
    margin-top: 60px;
    background-image: url(../images/jczwgk/tit_zwdt.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1200px 30px;
}
.jczw-box .goverment-Side .container .gover-otside{
    width: 1200px;
    height: 400px;
    margin-top: 45px;
}
.jczw-box .goverment-Side .container .gover-otside .zwdtlbt{
    width: 710px;
    height: 400px;
   float: left;
}
/* lbt */
.slideBox {
    width: 100%;
    height: 400px;
    position: relative;
}
.slideBox>a {
    width: 31px;
	height: 66px;
    position:absolute;
    top: 40%;
    z-index: 9;
}
.slideBox>a.prev{
    left: 0px;
    background: url(../images/jczwgk/left.png) no-repeat;
    background-size: 100% 100%;
}
.slideBox>a.next{
    right: 0px;
    background: url(../images/jczwgk/right.png) no-repeat;
    background-size: 100% 100%;
}
.slideBox .bd,
.slideBox .bd .tempWrap,
.slideBox .bd ul {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.slideBox .bd ul li {
    float: left;
    width: 100%;
    height: 100%;
}
.slideBox .bd ul li>a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.slideBox .bd ul li>a img {
    width: 100%;
    height: 100%;
}
.slideBox .bd ul li>a>s{
    width: 100%;
    height: 48px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
}
.slideBox .bd ul li>a>span {
    width: 78%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    color:#fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: absolute;
    bottom: 0;
    left: 4%;
}
.slideBox .hd {
    width: 18%;
    height: 40px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.slideBox .hd ul {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
}
.slideBox .hd ul li {
    float: left;
    width: 13px;
    height: 13px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #fff;
    margin-right: 10px;
    cursor: pointer;
}
.slideBox .hd ul li.on {
    background-color: #be0000;
}
/* lbt */



.jczw-box .goverment-Side .container .gover-otside .right-dev{
    width: 460px;
    height: 400px;
   float: right;
}
.jczw-box .goverment-Side .container .gover-otside .right-dev ul li{
    height: 38px;
    line-height: 38px;
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.jczw-box .goverment-Side .container .gover-otside .right-dev ul li::before{
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    background-color: #be0000;
    margin-right: 10px;
    vertical-align: middle;
}
.jczw-box .goverment-Side .container .gover-otside .right-dev .zwdt-more{
    width: 100px;
    height: 40px;
    background-color: #be0000;
    border-radius: 28px;
    text-align: center;
    line-height: 40px;
   float: right;
   margin-right: 100px;
   margin-top: 50px;
}
.jczw-box .goverment-Side .container .gover-otside .right-dev .zwdt-more p{
    margin: 0;
    color: white;
}
.jczw-box .public-Side{
    width: 100%;
    height: 1040px;
    /* background-color: #fff6ef; */
    background: url(../images/jczwgk/lygk_bg.png)no-repeat;
    background-size: 100%;
    margin-top: 60px;
}
.jczw-box .public-Side .container .filed{
    width: 1200px;
    height: 30px;
    margin-top: 60px;
    background-image: url(../images/jczwgk/plubicc.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1200px 30px;
}
.jczw-box .public-Side .container .zw-item{
    width: 1200px;
    height: 870px;
   margin-top: 50px;
}
.jczw-box .public-Side .container .zw-item .icon{
    width: 200px;
    height: 110px;
   background-color: white;
   border-radius: 10px;
   box-shadow: 0px 0px 5px 5px rgb(238, 237, 237);
   text-align: center;
   float: left;
   margin-right: 50px;
   margin-bottom: 40px;
}
.jczw-box .public-Side .container .zw-item .icon:nth-child(5){
   margin-right: 0px; 
}
.jczw-box .public-Side .container .zw-item .icon:nth-child(10){
    margin-right: 0px; 
 }
 .jczw-box .public-Side .container .zw-item .icon:nth-child(15){
    margin-right: 0px; 
 }
 .jczw-box .public-Side .container .zw-item .icon:nth-child(20){
    margin-right: 0px; 
 }
 .jczw-box .public-Side .container .zw-item .icon:nth-child(25){
    margin-right: 0px; 
 }
.jczw-box .public-Side .container .zw-item .icon .sub-icon{
    width: 34px;
    height: 34px;
   margin: 0 auto;
   margin-top: 20px;
   margin-bottom: 20px;
}
.jczw-box .public-Side .container .zw-item .icon p {
    margin: 0;
   font-size: 14px;
}
/* 专题关联 */
.ztgl_box{
    padding: 60px 0;
    text-align: center;
}


.nolink{
    pointer-events: none;
    filter: grayscale(100%);
}
@media (max-width: 768px) {
    .width1200{
        width: 100%;
    }
    .jczw-box .outSide .container .describe{
        width: 100%;
        height: auto;
        padding: 20px 10px;
    }
    .jczw-box .jczw-aside .container .zw-public,
    .jczw-box .jczw-aside .container .zw-public .title{
        width: 100%;
    }
    .jczw-box .jczw-aside .container .zw-public .title{
     
    }
    .jczw-box .jczw-aside .container .zw-public .zw-xianji{
        width: 100%;
        height: auto;
    }
    .jczw-box .jczw-aside .container .zw-public .zw-xianji .sub-box,
    .jczw-box .jczw-aside .container .zw-public .zw-xiangji .sub-aside .sub-boxone{
        width: 32%;
        margin-left: 1%;
    }
.jczw-box .policy-Side .container .papers{
    width: 100%;
}
.jczw-box .policy-Side .container .zw-list{
    width: 100%;
    padding: 0 10px;
}
.jczw-box .goverment-Side .container .dynamic{
    width: 100%;
}
.jczw-box .goverment-Side .container .gover-otside,
.jczw-box .goverment-Side{
    width: 100%;
    height: auto;
}
.jczw-box .goverment-Side .container .gover-otside .zwdtlbt,
.jczw-box .goverment-Side .container .gover-otside .right-dev{
    width: 100%;
    float: none;
}
.jczw-box .goverment-Side .container .gover-otside .right-dev{
    margin-top: 30px;
    padding: 0 10px;
}
.slideBox .hd{
    display: none;
}
.jczw-box .public-Side{
    width: 100%;
    height: auto;
    background-size: 100% 100%;
}
.jczw-box .public-Side .container .filed{
    width: 100%;
}
.jczw-box .public-Side .container .zw-item{
    width: 100%;
    height: auto;
}
.zw-item{
    padding: 0 10px;
}
.jczw-box .public-Side .container .zw-item .icon{
    width: 47%;
    background-size: 100% 100%;
    margin-right:0;
    margin-bottom: 18px;
}
.jczw-box .public-Side .container .zw-item .icon:nth-child(2n){
    margin-left: 3%;
}
.ztgl_box{
    padding: 20px 10px;
}
.ztgl_box img{
    width: 100%;
}
}